@font-face {
	font-family:'GothaPro';
	src:url('./font-gotham/GothaProLig.eot');
	src:url('./font-gotham/GothaProLig.woff') format('woff'), url('./font-gotham/GothaProLig.ttf') format('truetype'), url('./font-gotham/GothaProLig.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Conv_GothaProBol';
	src:url('./font-gotham/GothaProBol.eot');
	src:url('./font-gotham/GothaProBol.woff') format('woff'), url('./font-gotham/GothaProBol.ttf') format('truetype'), url('./font-gotham/GothaProBol.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
html,body{
	margin:0;
	padding:0;
	font-family:'GothaPro';
	font-size:16px;
	line-height:1.85;
	color:#263238;
}
*,
*::before,
*::after{
	box-sizing:border-box;
}
h1,h2,h3,h4,h5,strong,b{
	font-family:'Conv_GothaProBol';
	font-weight:normal !important;
}
body.locked{
	overflow:hidden;
}
.clr::after{
	content:'';
	display:block;
	clear:both;	
}
#wrapper{
	min-width:320px;
	background-color:#eceff1;
}
#wrapper.fixed-menu{
	padding-top:125px;
}
/* 
	Header
*/
.fixed-menu #header{
	position:fixed;
	width:100%;
	left:0;
	top:0;
	z-index:8000;
	transition:top .2s linear;
}
.fixed-menu #header.fixed{
	top:-55px;
}
#header-top{
	background-color:#2e3c56;
	color:rgba(255,255,255,.8);
	line-height:55px;
	height:55px;
}
.social-box a,
#header-top .header-avatar > a,
#header-top .horizontal .menu > li > a{
	color:#fff;
}
.social-box a:hover,
#header-top .header-avatar > a:hover,
#header-top .horizontal .menu > li > a:hover{
	color:#42a5f5;
}
.header-avatar > span{
	cursor:default;
}
.header-avatar > span::after{
	font-family:'FontAwesome';
	content:'\f107';
	margin-left:5px;
	display:inline-block;
	font-size:20px;
	vertical-align:bottom;
}
#header-top .horizontal .menu{
	line-height:35px;
}
#user-menu{
	text-align:right;
}
#user-menu .header-avatar{
	display:inline-block;
	position:relative;
}
.header-avatar img{
	vertical-align:middle;
	height:32px;
	width:32px;
	margin:0 7px 0 0;
}
#header-bottom{
	line-height:70px;
	height:70px;
	background-color:#fff;
	transition:height .2s linear, line-height .2s linear;
}
.fixed-menu #header.fixed #header-bottom{
	height:50px;
	line-height:50px;
	box-shadow:0 8px 8px rgba(0,0,0,.1);
}
#header-bottom .logo a,
#header-bottom .logo a:hover,
#header-bottom .logo span{
	color:#49667f;
}
.fixed-menu #header.fixed #header-bottom .logo a,
.fixed-menu #header.fixed #header-bottom .logo a:hover,
.fixed-menu #header.fixed #header-bottom .logo span{
	font-size:30px;
}
.fixed-menu #header.fixed #header-bottom .logo img{
	max-height:30px;
}
#mobile-nav-open{
	font-size:21px;
	display:none;
	padding:0 15px 0 0;
	cursor:pointer;
}
#mobile-nav{
	position:fixed;
	left:-500px;
	top:0;
	bottom:0;
	height:100vh;
	background-color:#fff;
	width:270px;
	z-index:10000;
	transition:left .2s ease-out;
}
#mobile-nav.show{
	left:0;
}
#mobile-nav-overlay{
	background-color:rgba(0,0,0,.5);
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	height:100vh;
	width:100%;
	z-index:9999;
	cursor:pointer;
	display:none;
}
#mobile-nav-close{
	position:absolute;
	right:-33px;
	width:30px;
	height:30px;
	font-size:30px;
	color:#fff;
	text-align:center;
	line-height:28px;
	cursor:pointer;
}
#mobile-nav .mobile-nav-wrap{
	overflow:hidden;
	overflow-y:auto;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	height:100%;
	width:100%;
	padding:15px;
}
#mobile-nav .mobile-nav-block{
	margin:0 0 20px 0;
	flex:1 0 100%;
	overflow:hidden;
	position:relative;
}
#for-top-menu{
	background-color:#eceff1;
}
#for-main-menu .header-avatar{
	line-height:32px;
	padding-bottom:15px;
}
#header-bottom .horizontal .menu{
	line-height:50px;
}
.fixed #header-bottom .horizontal .menu > li{
	padding:0;
}
#header-bottom .menu > li > a{
	color:#263238;
	text-transform:uppercase;
	font-family:'Conv_GothaProBol';
}
#header-bottom .menu > li > a:hover{
	color:#1565c0;
}
#header-search{
	position:relative;
}
#header-search #top-search-button{
	position:absolute;
	right:5px;
	font-size:18px;
	padding:5px 10px;
	top:50%;
	transform:translateY(-50%);
	cursor:pointer;
	transition:all .1s linear;
}
#header-search #top-search-button:hover{
	font-size:22px;
	color:#1565c0;
}
#header-search input[type="text"]{
	width:100%;
	padding:5px 40px 5px 15px;
	background-color:#eceff1;
	border-color:#eceff1;
	display:inline-block;
}
#header-search input[type="text"]:focus{
	background-color:#fff;
	border-color:#ccc;
}
#header-search input[type="text"]::placeholder{
	color:#263238;
	opacity:1;
}


/*
	Main
*/
#wrapper > main{
	margin:30px 0;
}
#col-main .main-widgets-pos,
#col-main .main-box-bg{
	background-color:#fff;
	padding:30px;
	box-shadow:0 0 5px rgba(0,0,0,.05);
	border-radius:3px;	
	margin-bottom:30px;
}
.sidebar_pos_left #col-main{
	order:2;
}
.transparent #col-main .main-box-bg{
	padding:0;
	box-shadow:none;
	border-radius:0;
	background-color:transparent;
}
#col-main .wrap-inner{
	padding:0 15px;
}


/* 
	Sidebar
*/
#col-sidebar .widget{
	background-color:#fff;
	padding:30px;
	box-shadow:0 0 5px rgba(0,0,0,.05);
	border-radius:3px;
	margin-bottom:30px;
}
#col-sidebar .widget > .title{
	text-align:center;
}
#col-sidebar .wrap-inner{
	padding:0 15px;
}

/*  
	Bottom
*/
#bottom{
	background:#fff;
	padding:50px 0;
}
#col-sidebar .widget{
	margin-bottom:30px;
}
#col-sidebar .widget:last-child{
	margin-bottom:0;
}

/*
	Footer
*/
#footer{
	background-color:#2e3c56;
	color:rgba(255,255,255,.8);
	line-height:40px;
	padding:50px 0;
}
#footer .logo,
#footer .logo,
#footer .logo{
	height:40px;
}
#footer .logo a,
#footer .logo a:hover,
#footer .logo span{
	color:#fff;
	font-size:30px;
}
#footer .horizontal ul.menu{
	line-height:20px;
	justify-content:space-around;
}
#footer .horizontal .menu > li > a{
	color:#fff;
}
#footer .horizontal .menu > li > a:hover{
	color:#42a5f5;
	color:#fff;
}
#footer #copyright{
	font-size:15px;
}
#footer #copyright a{
	color:#fff;
}
#footer #copyright a:hover{
	color:#42a5f5;
}
#debug-line{
	background-color:#fff;
}
#debug_block{
	display:none;
	padding:30px 0;
	background-color:#fff;
	font-size:14px;
	font-family:"Lucida Console", Monaco, monospace;
}

/*
	Grid
*/
.wrap{
	width:100%;
}
.wrap-inner{
	max-width:1560px;
	padding:0 30px;
	margin:0 auto;
}
.wrap-inner > .row{
	margin:0 -30px;
	display:flex;
	flex-flow:row wrap;
	justify-content:flex-start;
	align-items:stretch;
}
.col{
	width:100%;
	margin:0 15px;
}
.col-1{
	flex:0 0 calc(8.333333% - 30.1px);
	max-width:calc(8.333333% - 30.1px);
}
.col-2{
	flex:0 0 calc(16.666667% - 30.1px);
	max-width:calc(16.666667% - 30.1px);
}
.col-3{
	flex:0 0 calc(25% - 30.1px);
	max-width:calc(25% - 30.1px);
}
.col-4{
	flex:0 0 calc(33.333333% - 30.1px);
	max-width:calc(33.333333% - 30.1px);
}
.col-5{
	flex:0 0 calc(41.666667% - 30.1px);
	max-width:calc(41.666667% - 30.1px);
}
.col-6{
	flex:0 0 calc(50% - 30.1px);
	max-width:calc(50% - 30.1px);
}
.col-7{
	flex:0 0 calc(58.333333% - 30.1px);
	max-width:calc(58.333333% - 30.1px);
}
.col-8{
	flex:0 0 calc(66.666667% - 30.1px);
	max-width:calc(66.666667% - 30.1px);
}
.col-9{
	flex:0 0 calc(75% - 30.1px);
	max-width:calc(75% - 30.1px);
}
.col-10{
	flex:0 0 calc(83.333333% - 30.1px);
	max-width:calc(83.333333% - 30.1px);
}
.col-11{
	flex:0 0 calc(91.666667% - 30.1px);
	max-width:calc(91.666667% - 30.1px);
}
.col-12{
	flex:0 0 calc(100% - 30.1px);
	max-width:calc(100% - 30.1px);
}
@media all and (min-width:1025px) and (max-width:1300px){
	.col-n-1{
		flex:0 0 calc(16.666666% - 30.1px);
		max-width:calc(16.666666% - 30.1px);
	}
	.col-n-2{
		flex:0 0 calc(33.333333% - 30.1px);
		max-width:calc(33.333333% - 30.1px);
	}
	.col-n-3{
		flex:0 0 calc(50% - 30.1px);
		max-width:calc(50% - 30.1px);
	}
	.col-n-4{
		flex:0 0 calc(66.666666% - 30.1px);
		max-width:calc(66.666666% - 30.1px);
	}
	.col-n-5{
		flex:0 0 calc(83.333333% - 30.1px);
		max-width:calc(83.333333% - 30.1px);
	}
	.col-n-6{
		flex:0 0 calc(100% - 30.1px);
		max-width:calc(100% - 30.1px);
	}
	#main-menu .horizontal ul.menu > li{
		margin-right:2%;
	}
	#header .logo a,
	#header .logo a:hover,
	#header .logo span{
		font-size: 30px;
	}
	#footer .logo{
		text-align:center;
		margin-bottom:15px;
	}
}
@media all and (max-width:1024px){
	.wrap-inner{
		max-width:720px;
	}
	.col-t-1{
		flex:0 0 calc(16.666666% - 30.1px);
		max-width:calc(16.666666% - 30.1px);
	}
	.col-t-2{
		flex:0 0 calc(33.333333% - 30.1px);
		max-width:calc(33.333333% - 30.1px);
	}
	.col-t-3{
		flex:0 0 calc(50% - 30.1px);
		max-width:calc(50% - 30.1px);
	}
	.col-t-4{
		flex:0 0 calc(66.666666% - 30.1px);
		max-width:calc(66.666666% - 30.1px);
	}
	.col-t-5{
		flex:0 0 calc(83.333333% - 30.1px);
		max-width:calc(83.333333% - 30.1px);
	}
	.col-t-6{
		flex:0 0 calc(100% - 30.1px);
		max-width:calc(100% - 30.1px);
	}
	#wrapper.fixed-menu{
		padding-top:70px;
	}
	#header-top{
		display:none;
	}
	#header .logo{
		order:2;
		text-align:center;
	}
	#mobile-nav-open{
		display:inline-block;
	}
	#main-menu nav{
		display:none;
	}
	#main-menu{
		order:1;
	}
	#header-search-box{
		order:3;
		text-align:right;
	}
	#header-search{
		display:inline-block;
		height:100%;
		width:30px;
		position:relative;
	}
	#header-search input[type="text"]{
		position:absolute;
		right:9999em;
		width:0;
		top:50%;
		padding:5px 15px;
		transform:translateY(-50%);
		transition:width .2s linear, right 0s .2s step-start;
	}
	#header-search input[type="text"].show{
		right:0;
		width:250px;
		transition:width .2s linear;
	}
	#header-search #top-search-button{
		padding-right:0;
	}
	#foo-menu{
		order:-1;
	}
	#footer .horizontal ul.menu{
		justify-content:center;
	}
	#footer .logo{
		text-align:right;
	}
	#footer .social-box{
		text-align:left;
	}
	#copyright{
		order:4;
		text-align:center;
	}
}
@media all and (max-width:639px){
	.wrap-inner{
		max-width:360px;
	}
	.col-m-1{
		flex:0 0 calc(50% - 30.1px);
		max-width:calc(50% - 30.1px);
	}
	.col-m-2{
		flex:0 0 calc(100% - 30.1px);
		max-width:calc(100% - 30.1px);
	}
	#wrapper.fixed-menu{
		padding-top:50px;
	}
	#header-bottom{
		height:50px;
		line-height:50px;
	}
	#mobile-nav-open{
		padding:0;
	}
	#header-bottom .logo{
		height:50px;
	}
	#header-bottom .logo span,
	#header-bottom .logo a{
		font-size:30px;
	}
	#wrapper > main{
		margin:20px 0;
	} 
	#col-sidebar .widget,
	#col-main .main-widgets-pos,
	#col-main .main-box-bg{
		padding:20px;
	}
	#bottom{
		padding:0;
		background:transparent;
		margin-bottom:20px;
	}
	#bottom > .wrap-inner > .row > .col{
		background-color:#fff;
		padding:20px;
		box-shadow:0 0 5px rgba(0,0,0,.05);
	}
}

.mt0{margin-top:0;}
.mb0{margin-bottom:0;}
.mr0{margin-right:0;}
.ml0{margin-left:0;}
.mt15{margin-top:15px;}
.mt30{margin-top:30px;}
.mr15{margin-right:15px;}
.mr30{margin-right:30px;}
.mb15{margin-bottom:15px;}
.mb30{margin-bottom:30px;}
.ml15{margin-left:15px;}
.ml30{margin-left:30px;}

.mt-15{margin-top:-15px;}
.mt-30{margin-top:-30px;}
.mr-15{margin-right:-15px;}
.mr-30{margin-right:-30px;}
.mb-15{margin-bottom:-15px;}
.mb-30{margin-bottom:-30px;}
.ml-15{margin-left:-15px;}
.ml-30{margin-left:-30px;}

.pt15{padding-top:15px;}
.pt30{padding-top:30px;}
.pr15{padding-right:15px;}
.pr30{padding-right:30px;}
.pb15{padding-bottom:15px;}
.pb30{padding-bottom:30px;}
.pl15{padding-left:15px;}
.pl30{padding-left:30px;}

.hide{display:none;}
.ready{display:block;}
.show{display:block !important;}

.rounded{border-radius:5px;}
.round{border-radius:50%;}
.nyroModalBg{
	z-index:9980 !important;
}
.nyroModalTitle,
.nyroModalClose,
.nyroModalCont{
	z-index:9999 !important;
}
